.projects-list {
    display: flex;
    column-gap: 80px;
    align-items: center;
    justify-content: center;
}
.projects-list .project {
    flex: 1 0 0;
    max-width: 50%;
}
.projects-list .project .el__image {
    position: relative;
}
.projects-list .project .el__image .etiqueta {
    position: absolute;
    top: -10px;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    width: auto;
    padding: 13px;
    background-color: #fff;
    border-radius: 8px;
    color: var(--font-color);
    font-weight: 700;
    left: 50%;
    transform: translateX(-50%);
}
.projects-list .project .el__image .imagen_destacada {
    border-radius: 20px 20px 0 0;
}
.projects-list .project .el__information {
    background-color: #fff;
    border-radius: 20px;
    margin-top: -40px;
    display: block;
    position: relative;
    padding: 31px 35px;
    box-shadow: 0 8px 18px #206aba14;
}
.projects-list .project .el__information h2 {
    color: var(--green-color);
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 1rem;
}
.projects-list .project .el__information .el__caracteristicas {
    display: flex;
    flex-wrap: wrap;
}
.projects-list .project .el__information .el__caracteristicas .item {
    flex: 3 0 0;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.projects-list .project .el__information .el__caracteristicas .item p {
    margin-bottom: 0;
    font-size: 13px;
    text-align: center;
}
.projects-list .project .el__information .el__caracteristicas .item .text-blue {
    font-weight: 700;
}
.projects-list
    .project
    .el__information
    .el__caracteristicas
    .item
    .text-blue
    sup {
    background: var(--green-color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 10px;
}
.projects-list
    .project
    .el__information
    .el__caracteristicas
    .item
    p:not(.text-blue) {
    margin-top: 8px;
}
.projects-list
    .project
    .el__information
    .el__caracteristicas
    .item:not(:first-child) {
    border-left: 1px dashed var(--font-color);
}
.projects-list .project .el__information .el__button {
    width: 64px;
    height: 64px;
    position: absolute;
    top: -32px;
    right: 20px;
    background-color: #fff;
    background-image: url(/wp-content/uploads/2024/07/arrow-right-gray.svg);
    background-repeat: no-repeat;
    background-position: center;
    border: 4px solid #2B934865;
    border-radius: 100px;
    box-shadow: 0 8px 18px rgb(21 106 186 / 8%);
}
@media (max-width: 768px) {
    .projects-list {
        padding: 0 20px;
        flex-wrap: wrap;
        row-gap: 40px;
        flex-direction: column;
    }
    .projects-list .project {
        max-width: 100%;
    }
    .projects-list .project .el__information {
        padding: 20px 20px 30px;
    }
    .projects-list .project .el__information h2 {
        font-size: 20px !important;
    }
    .projects-list .project .el__information .el__caracteristicas .item {
        flex: 3 0 0;
        padding: 0px;
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
    }
    .projects-list .project .el__image .imagen_destacada {
        border-radius: 20px 20px 0 0;
        height: 280px;
        object-fit: cover;
    }
}
